#boton-regresar {
    display: flex;
    align-items: center;
    justify-content: center;
    position: fixed;
    right: 0;
    margin-right: 20px;
    top: 50%;
    transform: translateY(-50%);
    background-color: #5106ad; /* Color de fondo */
    color: white; /* Color del texto */
    border: none;
    padding: 15px;
    text-align: center;
    text-decoration: none;
    font-size: 16px;
    border-radius: 50%; /* Hace el botón circular */
    width: 80px; /* Ancho del botón */
    height: 80px; /* Altura del botón */
    transition: all 1s ease-in-out; /* Animación */
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2); /* Sombra */
}

#boton-regresar:hover {
    background-color: #02338e; /* Color de fondo al pasar el cursor */
    box-shadow: 0 12px 20px 0 rgba(0,0,0,0.2); /* Sombra al pasar el cursor */
    transform: translateY(-50%) translateY(-10px); /* Mueve el botón un poco hacia arriba al pasar el cursor */
    transform: scale(1.1);
}